[Info]
AllColumnIDs=exch_date∧serial_no∧match_no∧member_id∧cust_id∧broker_id∧broker_name∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧is_success∧rsp_msg∧
AllColumnNames=交易日期∧本地流水号∧成交编号∧本方席位代码∧本方客户代码∧补录入经纪机构代码∧补录入经纪机构简称∧申报来源∧申报代理机构∧申报操作员∧申报交易员∧申报时间∧是否请求成功∧响应消息∧
AllColumnNamesEn=exch_date∧serial_no∧match_no∧member_id∧cust_id∧broker_id∧broker_name∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧is_success∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧150∧150∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
MainInfo=即远掉经纪机构补录入记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
serial_no=
match_no=
member_id=
cust_id=
broker_id=
broker_name=
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
is_success=Fmt:FmtCode:yes_no｜
rsp_msg=
